Bug 3090 - invalid dependence on Mesa causes dependence loop
: invalid dependence on Mesa causes dependence loop
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libGLwrapper)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-01 22:05 by
Modified: 2005-12-24 01:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-01 22:05:31
invalid dependence on Mesa causes dependence loop: 
XFree86-libs -> libGLwrapper -> Mesa -> XFree86-libs
------- Comment #1 From 2003-10-05 14:26:39 -------
fixed (XFree86-4.3.0-alt4, Mesa-5.0.1-alt7)